/*
Theme Name: Art & Industry Festival
Author: Technology Matters
Description: Art & Industry Festival
Theme URI: http://technologymatters.com.au
Author URI: http://muffingroup.com
Template: betheme
Version: 1

All css files are placed in /css/ folder
*/

#text-3 {text-align: right; margin: -6px 0px 0px; padding: 0px !important;}
#text-3 a {width: 37px; height: 36px; display: inline-block !important; margin-left: 22px; line-height: 0; font-size: 0; color: transparent;}
#text-3 a#facebook {background: url(http://artandindustryfestival.com.au/wp-content/uploads/fb-up.png) top left no-repeat; margin-left: 0px;}
#text-3 a#facebook:hover {background: url(http://artandindustryfestival.com.au/wp-content/uploads/fb-down.png) top left no-repeat; text-decoration: none;}
#text-3 a#instagram {background: url(http://artandindustryfestival.com.au/wp-content/uploads/insta-up.png) top left no-repeat;}
#text-3 a#instagram:hover {background: url(http://artandindustryfestival.com.au/wp-content/uploads/insta-down.png) top left no-repeat; text-decoration: none;}
#text-3 a#youtube {background: url(http://artandindustryfestival.com.au/wp-content/uploads/youtube-up.png) top left no-repeat;}
#text-3 a#youtube:hover {background: url(http://artandindustryfestival.com.au/wp-content/uploads/youtube-down.png) top left no-repeat; text-decoration: none;}

.logo {display: none !important;}
body #Header {min-height: 100px !important;}
#Content {padding-top: 0px !important;}

.home-arrow {margin-top: -13% !important;}

h1 {margin-bottom: 20px !important;}
h1, h2 {line-height: 1.3 !important; font-weight: normal !important;}
.fancy_heading .title {font-size: 65px !important; line-height: 1.5 !important;}
.listing h2 {margin-bottom: 0px !important;}

#Top_bar.is-sticky .menu#menu-main-menu > li > a {margin: 15px 0px 0px !important;}
#Top_bar .menu#menu-main-menu > li > a {border-right: none !important;}
.header-stack #Top_bar .menu_wrapper .menu#menu-main-menu > li > a {padding: 0px 20px !important; text-transform: uppercase;}

#Top_bar .menu > li a:after {display: none !important;}

.padding50 {padding: 50px 50px 0px;}
input-type[type="submit"], .wpcf7-submit, input[type="date"], input[type="email"], input[type="number"], input[type="password"],
input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    font-size: 18px !important;
}

.blockquote blockquote {font-size: 24px; line-height: 38px; font-weight: 300;}
.blockquote blockquote span {font-size: 32px;}

.alignright {margin-top: -15px !important; margin-left: 30px !important; border: 8px solid black;}

/* PROGRAM */

table.dates {width: auto !important; border-spacing: 2px; border-collapse: separate; margin-top: 30px;}
table.dates th {padding: 0px 11px !important; color: white !important; background: black !important; text-align: center; font-weight: normal; border: none !important;}
table.dates td {padding: 0px !important; text-align: center; border: none !important; color: black}
table.dates td b, table.dates td strong {background: #ed008b !important; color: white; display: block; font-weight: normal;}
table.dates .month {padding: 11px 0px !important;}
table.dates .month div {-webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); }

.program_page .three-fifth .mcb-wrap-inner {
  height: 100%;
}

.program_page .three-fifth .column_visual {
  padding: 35px 50px 30px;
  margin-left: 0px !important;
  width: calc(100% - 100px);
  height: calc(100% - 65px);
}
.program_page:nth-child(even) .three-fifth .column_visual {
  background: #f2f2f2;
}
.program_page h2 {
  color: #ed008b !important;
  font-weight: bold !important;
  text-transform: uppercase;
 }

h3 {color: #ed008b !important; font-weight: bold !important; text-transform: uppercase;}


/* ANIMATION */

.fancy_heading {
  position: relative;
}
.fancy_heading:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 10px;
  background-color: #ed008b;
  content: "";
  /*transition: width 0.2s;*/
  animation: mymove 1.5s ease forwards;
}

@keyframes mymove {
    from {width: 0px;}
    to {width: 100%;}
}

/* RESPONSIVE */

@media only screen and (min-width: 1240px) {
    #Top_bar.is-sticky .secondary_menu_wrapper, #Top_bar.is-sticky .banner_wrapper {display: block !important; top: -7px !important;}
    #Top_bar .menu#menu-main-menu > li > a {margin: 35px 0px 0px !important}
    .header-stack #Top_bar .menu_wrapper .menu#menu-main-menu > li.current_page_item > a,
    .header-stack #Top_bar .menu_wrapper .menu#menu-main-menu > li > a:hover {border-bottom: 5px solid #ed008b;}
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {

    #Top_bar .menu.page-menu > li > a {margin: 5px 0px !important}
}
@media only screen and (max-width: 1239px) {
    #Top_bar #menu ul li {width: 85% !important;}
    #Top_bar #menu > ul {margin: 20px 0px !important;}
    h1 {margin-top: 45px !important;}
    .header-magazine #Top_bar .banner_wrapper {top: -4px !important;}
}
@media only screen and (max-width: 959px) {
    #Top_bar .menu.page-menu > li > a {margin: 5px 0px !important}
    h1 {font-size: 34px !important;}
    h2 {font-size: 25px !important;}
}
@media only screen and (max-width: 767px) {
    #Top_bar {min-height: 50px !important;}
    #Header .menu_wrapper a.responsive-menu-toggle {top: -10px !important;}
    .padding50 {padding: 0px;}
    .home-arrow {padding-bottom: 30px !important;}
    #Top_bar #menu {padding-bottom: 0px !important;}

    .program_page .three-fifth .column_visual {
      padding: 20px;
      width: calc(100% - 40px) !important;
      height: auto;
    }
}
